Disambiguation evidence for EtherLike-MIB via surface form

"EtherLike-MIB"

Triples (7)

Triples where some other subject referred to this entity as "EtherLike-MIB".

RFC 1655 → MIBModuleName →
"EtherLike-MIB"
↳ resolves to EtherLike-MIB
ⓘ
RFC 1659 → mibName →
"EtherLike-MIB"
↳ resolves to EtherLike-MIB
ⓘ
RFC 1659 → hasMIBModule →
"EtherLike-MIB"
↳ resolves to EtherLike-MIB
ⓘ
EtherLike-MIB → name →
"EtherLike-MIB"
↳ resolves to EtherLike-MIB
ⓘ
RFC 1398 → mibModuleName →
"EtherLike-MIB"
↳ resolves to EtherLike-MIB
ⓘ
dot3CollTable → definedIn →
"EtherLike-MIB"
↳ resolves to EtherLike-MIB
ⓘ